Forum: Installation

Post: VoltDB 3.3.0.5 Mac and Linux tarballs

VoltDB 3.3.0.5 Mac and Linux tarballs
mquinlan
Jan 2, 2014
Hi

I am having trouble building Volt 3.3.0.5 on my Mac due to GCC errors (my version is too new and it isn't a good idea to downgrade for me at the moment).

The same issue also exists when trying to build the Linux version on Ubuntu 13.04.

Can you please post a link to the two builds?

Thanks

Mik